
.header-container {
	background:#fff;
}
.header-top {
	color:#8A8A8A;
	height:26px;
	margin:0 auto;
	padding:0;
	width:980px;
}
.header-top .left-cell {
	color:#CCCCCC;
	float:left;
	font-size:11px;
	padding:6px 15px 4px 8px;
	position:relative;
	text-align:left;
}
.pinkbasision {
	color:#000;
	float:left;
	font-size:12px;
	font-weight:bold;
}
.left-cell form {
	float:right;
	margin-top:-2px;
}
.header-top .right-cell {
	float:right;
	font-size:10px;
	height:23px;
	padding-left:15px;
	padding-top:0;
	text-align:right;
	padding-right:10px;
}
.LOGINORSIGNUP {
	display:inline;
	float:left;
	font-size:11px;
	padding-top:4px;
}
.top-link-checkout a:link,.top-link-checkout a:visited,.top-link-checkout a:active {
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.HeaderLinkDelimiter {
	color:#A2A2A2;
	font-family:Verdana,sans-serif;
	font-size:10px;
	font-weight:normal;
	margin:0 1px;
	vertical-align:top;
}
.header_box {
	background:url(../images/burberry54.jpg) repeat-x scroll center bottom transparent;
	clear:both;
	height:80px;
	margin:0 auto;
	padding:0;
	text-align:left;
	width:980px;
}
a {
	color:#666666;
	font-family:Arial,Helvetica,sans-serif,Verdana;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
#scrollWrap {
	height:18px;
	overflow:hidden;
	width:300px;
}
.head_ship {
	margin:0 0 0 2px;
}
#scrollMsg li {
	font-size:12px;
	height:18px;
	line-height:18px;
	overflow:hidden;
	padding:0 10px;
}
.header_left {
	float:left;
	height:54px;
	margin:0;
	padding:10px 0 0 7px;
}
.header_center {
	float:left;
	height:58px;
	margin:0;
	padding:28px 0 0 35px;
	width:495px;
}
.quick-access .form_search_box {
	background:url(../images/sprite.gif) no-repeat scroll 0 -1px transparent;
	float:left;
	height:30px;
	margin:0;
	padding:3px 0 3px 2px;
	width:470px;
}
.form_search_box .input-text {
	color:#7C7C7C;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	height:20px;
	margin:1px 3px 0;
	padding:1px 1px 1px 5px;
	width:345px;
	border:medium none White;
}
button.button {
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	cursor:pointer;
	margin:3px 0 0 6px;
	overflow:visible;
	padding:0;
	width:auto;
}
button.button span {
	background:url(../images/bottm.jpg) repeat-x scroll 0 0 transparent;
	color:#C79C29;
	display:block;
	font:bold 12px/19px Arial,Helvetica,sans-serif;
	text-align:center;
	white-space:nowrap;
}
.form_search_box button.button span {
	background:url(../images/nav_searchbar_submit.gif) no-repeat scroll 0 -2px transparent;
	border:0 none;
	height:21px;
	padding:0;
	width:37px;
}
input,select,textarea,button {
	color:#2F2F2F;
	font:12px/15px Arial,Helvetica,sans-serif;
	vertical-align:middle;
}
.header_right {
	float:left;
	padding:10px 0 0 44px;
	width:120px;
}
.search_popular {
	clear:both;
	font-size:11px;
	font-style:italic;
	padding-top:7px;
}
.aderV2_basketPreview {
	background:url(../images/sprite.gif) no-repeat scroll 0 -64px transparent;
	height:66px;
	padding:18px 0 0 55px;
}
.essageLinkbaslk {
	font-size:11px;
	font-weight:bold;
	line-height:15px;
}
.HorzBasketPreviewItemCount {
	color:#000000;
	font-size:12px;
	line-height:15px;
	padding-right:5px;
}
#wp {
	background: url(../images/nav-bg.gif) repeat scroll 0 0 transparent;
	color:#EEEEEE;
	height:40px;
	margin:auto;
	padding:0;
	width:980px;
}
.mainbigbox {
	margin:0 auto;
	padding:0 0 30px;
	text-align:left;
	width:980px;
}
.col-mainer {
	float:left;
	padding:0;
	width:100%;
}
div#header_slider {
	margin:0;
}
.bottom-banner {
	background:none repeat scroll 0 0 #FFFFFF;
	float:left;
	margin:10px 0 0;
	width:980px;
	border-top:1px solid #CCC;
}
.have_title {
	border-top:1px solid #CFCFCF;
	padding:26px 0 23px;
}
.productsfirst-lastodd {
	font-size:12px;
	margin:0 auto;
	overflow:hidden;
	padding-top:0;
	width:974px;
}
.productsfirst-lastodd .pconts {
	float:left;
	width:974px;
}
.productsfirst-lastodd #List1_1 {
	float:left;
}
.newpic {
	float:left;
	margin-right:2px;
	padding:5px 1px 1px;
	width:190px;
}
.newpicimg {
	background:none repeat scroll 0 0 #FFFFFF;
	height:160px;
	padding-bottom:0;
	vertical-align:middle;
	width:190px;
}
.newpicimg a {
	display:block;
	text-align:left;
	vertical-align:middle;
}
.productsfirst-lastodd .pl {
	line-height:20px;
	text-align:center;
	text-decoration:none;
}
.product-nametitle {
	line-height:12px;
	padding-right:15px;
	padding-top:5px;
	text-align:left;
	height:28px;
	overflow:hidden;
}
.product-nametitle a {
	color:#757575;
	font-size:11px;
	line-height:13px;
	margin:0;
}
.product-nametitle a:hover {
	text-decoration:underline;
}
.prices {
	color: #585858;
	font-size: 11px;
	font-weight: bold;
}
.productsfirst-lastodd .pl IMG {
	margin:10px auto 1px;
}
.newpicimg a img {
	max-height:none;
	max-width:185px;
	vertical-align:middle;
}
.featured_product {
	background:none repeat scroll 0 0 #FFFFFF;
	float:left;
	padding:15px 0 0;
	width:980px;
}
.have_title {
	border-top:1px solid #CFCFCF;
	padding:26px 0 23px;
}
.clear {
	clear:both;
}
#carousel-tabs {
	background:none repeat scroll 0 0 transparent;
	height:22px;
	width:980px;
}
#carousel-tabs li {
	background:none repeat scroll 0 0 #9B9B9B;
	display:inline-block;
	float:left;
	margin-right:8px;
	padding:1px 25px;
	position:relative;
	width:auto;
	z-index:1;
}
#carousel-tabs li.current {
	background:none repeat scroll 0 0 #A22990;
	border:0 none;
	z-index:10;
}
#carousel-tabs li a {
	background:none repeat scroll 0 0 transparent;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	font-weight:bold;
	line-height:20px;
	padding:0;
	text-transform:uppercase;
}
#carousel-tabs li.current a {
	background-position:right 0;
}
#carousel-tabs2 li.actives {
	display:block;
}
#carousel-tabs2 li {
	background:none repeat scroll 0 0 #FFFFFF;
	border:8px solid #D5D5D5;
	display:none;
	font-size:11px;
	line-height:20px;
	padding:8px;
	text-align:left;
	overflow:hidden;
}
#product_index .newpic {
	float:left;
	height:300px;
	margin-right:2px;
	padding:5px 2px 1px;
	width:152px;
}
.footer-container {
	background:url("../images/ontainer.jpg") repeat-x scroll 0 0 transparent;
	margin:auto;
	padding-top:50px;
	width:980px;
}
.footerbigboxtitle {
	background:none repeat scroll 0 0 #FFFFFF;
	border-top:15px solid #EEEEEE;
	padding:27px 0 30px;
	text-align:center;
	width:980px;
}
.template_footer_links {
	float:left;
	padding-bottom:20px;
}
.footerbigboxtitle ul {
	float:left;
	height:77px;
	width:185px;
}
.footerbigboxtitle li {
	color:#FFFFFF;
	height:14px;
	padding:0 10px;
	text-align:left;
}
.template_footer_header {
	color:#333333 !important;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
}
.footerbigboxtitle a {
	color:#444444;
	font-size:11px;
	line-height:18px;
	text-decoration:none;
}
.footer3 {
	background:url("../images/now/footer-3.jpg") no-repeat scroll 0 0 transparent;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	clear:both;
	height:110px;
	padding:0;
	text-align:left;
}
.footer3 .newslatter {
	float:left;
	margin:0 auto;
	padding:25px 0 20px 15px;
}
.form_ct {
	background-color:#EEEEEE;
	border-right:1px solid #CCCCCC;
	clear:both;
	float:left;
	margin-right:46px;
	padding:15px 25px 8px;
}
.form_ct p {
	clear:both;
	color:#333333;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
.form_ct ul {
	border:0 none;
	clear:both;
	display:block;
	float:none;
	height:auto;
	margin:0;
	width:auto;
}
.form_ct ul li {
	clear:both;
	display:block;
	float:left;
	height:19px;
	line-height:15px;
	padding:0;
}
.form_ct ul li a {
	color:#666666;
	float:left;
	font-size:11px;
	font-weight:bold;
	line-height:15px;
}
.joinus {
	float:left;
	padding-left:44px;
	margin-right:46px;
}
.footerbigboxtitle a {
	color:#444444;
	font-size:11px;
	line-height:18px;
	text-decoration:none;
}
#main-containercol2-left-layout {
	background:none repeat scroll 0 0 #FFFFFF;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
	width:980px;
}
#col-leftsidebarss {
	background:none repeat scroll 0 0 #FFFFFF;
	display:inline;
	float:left;
	margin-left:0;
	overflow-x:hidden;
}
div.col-mainrights {
	background:none repeat scroll 0 0 #FFFFFF;
	float:right;
	min-height:400px;
	padding:0 0 40px;
	width:798px;
}
.shop-by-category {
	border-bottom:1px solid #CCCCCC;
	color:#000000;
	font-size:13px;
	font-weight:bold;
	line-height:16px;
	margin:0 0 10px;
	padding:15px 0 5px;
	text-transform:uppercase;
}
div.col-mainrightes {
	border-left:1px solid #CCCCCC;
	float:right;
	min-height:400px;
	padding:0 0 40px;
	width:799px;
}
.submitLightection,div.CSHeader {
	color:#5C5C5C;
	font:bold 18px Arial;
	padding:20px 0 5px;
	text-align:left;
}
.submitLightection span {
	color: #777575;
	font-weight: bold;
	line-height: 16px;
	text-align: left;
	margin-left: 25px;
}
#footer {
	background-color:#FFFFFF;
	margin-top:15px;
	border-top:1px solid #CCC;
}
#topfooter {
	margin-left:4px;
	margin-right:4px;
	width:999px;
	margin-top:10px;
}
.footercolumnspacer {
	background:url("/images/footercolumnspacer.png") no-repeat scroll 0 0 transparent;
	float:left;
	height:205px;
	margin-bottom:15px;
	margin-top:15px;
	width:1px;
}
.footercolumn li {
	color:#7B7B7B;
	font-size:11px;
	font-weight:bold;
	margin:0 0 3px;
	text-transform:capitalize;
}
.footercolumn {
	border-right:1px solid #CCC;
	float:left;
	padding-left:25px;
	text-align:left;
}
.footercolumn a {
	color:#7B7B7B;
	text-decoration:none;
	font-weight:normal;
}
